﻿


@font-face {
  font-family: 'FbTypograph2';
  src: url('/css/fonts/FbTypograph2Black.eot');
  src: url('/css/fonts/FbTypograph2Black.eot?#iefix') format('embedded-opentype'),
       url('/css/fonts/FbTypograph2Black.svg#FbTypograph2Black') format('svg'),
       url('/css/fonts/FbTypograph2Black.ttf') format('truetype'),
       url('/css/fonts/FbTypograph2Black.woff') format('woff'),
       url('/css/fonts/FbTypograph2Black.woff2') format('woff2');
  font-weight: bold;
}

@font-face {
  font-family: 'FbTypograph2';
  src: url('/css/fonts/FbTypograph2Regular.eot');
  src: url('/css/fonts/FbTypograph2Regular.eot?#iefix') format('embedded-opentype'),
       url('/css/fonts/FbTypograph2Regular.svg#FbTypograph2Regular') format('svg'),
       url('/css/fonts/FbTypograph2Regular.ttf') format('truetype'),
       url('/css/fonts/FbTypograph2Regular.woff') format('woff'),
       url('/css/fonts/FbTypograph2Regular.woff2') format('woff2');
  font-weight: normal;
}




body {font-size:18px; color:#667387; font-family: 'FbTypograph2',arial;}

a {text-decoration:none; color:#667387 }

.leshonit {
    width:300px;height:40px;
    display:block;
    -webkit-border-radius: 0px 0px 200px 200px;
    -moz-border-radius: 0px 0px 200px 200px;
    border-radius: 0px 0px 40px 40px;
    background-color:#F47822;
    -webkit-box-shadow: #B3B3B3 10px 10px 10px;
    -moz-box-shadow: #B3B3B3 10px 10px 10px; 
    box-shadow: #B3B3B3 10px 10px 10px;
    text-align:center;
    margin:auto;
    cursor:pointer;
    
}
    .leshonit span {
        color: #ffffff;
        display: block;
    }

    div.bootstraprtl [class^="col-"] {
    float: right;
}
    .toplinks a {display:inline-block; font-size:18px; color:#667387; font-weight:bold; padding-left:30px; font-size:20px; font-weight:normal}
    .toplinks a:first-child  {padding-left:0px;}
    .sitebtn {background-color:#EB767E;border:1px solid #EB767E; color:#ffffff;  border-radius:10px; padding:5px 30px; display:inline-block; font-size:18px}
    .sitebtn:hover {background-color:#c85c63; color:#ffffff;  border-radius:10px; text-decoration:none; font-size:18px}


    .sitebtn2 {background-color:#ffffff; border:1px solid #EB767E; color:#667387;  border-radius:10px; padding:5px 30px; display:inline-block; font-size:18px}
    .sitebtn2:hover {background-color:#f1ebeb; border:1px solid #EB767E; color:#667387;  border-radius:10px; text-decoration:none; font-size:18px}
    .homepagesignin {color:#000000; text-decoration:underline}
    .homepagesignup {background-color:#ffffff; border-radius:25px; padding:7px 20px; font-size:36px; color:#EB767E; font-weight:bold}
    .homepagesignup:hover {background-color:#EB767E; border-radius:25px; padding:7px 20px; font-size:36px; color:#ffffff; font-weight:bold; text-decoration:none}
    .homepagepromo {color:#ffffff; font-size:40px; text-shadow: 1px 1px #000000;}

    .reasons1 {font-size:20px; font-weight:bold; color:#ffffff}
    .reasons2 { font-weight:normal; color:#ffffff}

.blink_me {
  animation: blinker 4s linear infinite ;
}
@keyframes blinker {  
  50% { opacity: 0.4; }
}

.pagesTitle {font-size:30px !important;  color:#ffffff; width:100%; text-align:center; background-color:#667387; padding:30px 0px; border-top:1px solid #556071; border-bottom:1px solid #556071}
.toplinksmobile a {color:#667387; text-decoration:none; font-size:20px; display:block; margin-bottom:10px; padding-bottom:10px; text-align:right; padding-right:15px; border-bottom:1px solid #cccccc}



    .sidebarcontainer {
        padding: 0px;
        box-sizing: border-box;
        box-shadow: 0px 0px 10px #d8d8d8;
    }
    .articlecontent * {
        font-size: 16px !important;
    }



@media (min-width: 600px)
{
.hparticleimage {height:300px;}
.hparticleimagesmall {height:150px;}
.hparticlename {font-size:18px;  font-weight:bold}
    .homepagearticle {background-color:#ffffff; margin-bottom:30px; padding:15px; box-sizing:border-box; border:0px solid #dedede; 
    box-shadow: 0px 0px 10px rgba(50,50,50 ,0.3);
    }
.articlearrow {line-height:200px;}
.o_reg_misgeret {width:920px; margin:20px auto; position:relative;  background-repeat:no-repeat; background-position:left bottom; border:1px solid #dedede; border-radius: 10px;box-shadow: 7px 7px 5px #f5f5f5;background-image:url('/images/o_reg1_bg_manandwoman_new.jpg');padding:20px; box-sizing:border-box}
.homepageslider {background-image:url('/images/Slider_1920x376.jpg');}
.shadow {box-shadow:0px 0px 10px #d8d8d8;}

        .articlecontainer .ArticleTitle, .articlecontainer .ArticleTitle:hover {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 15px;
        }

    .articlecontainer, .articlecontainer:hover {
        padding: 5px;
        box-sizing: border-box;
        margin-bottom: 30px;
        position: relative;
box-shadow: 0px 0px 10px #d8d8d8;  
    }

    .usercardsep {border-left:1px solid #dedede}

    .cardarrow {position:absolute; left:15px; bottom:45%;}




}
@media (max-width: 600px) {
    .hparticleimage {
        height: 150px;
    }

    .hparticleimagesmall {
        height: 100px;
    }

    .hparticlename {
        font-size: 14px;
        font-weight: bold;
    }

    .homepagearticle {
        background-color: #ffffff;
        margin-bottom: 30px;
        padding: 5px;
        box-sizing: border-box;
        border: 0px solid #dedede;
    box-shadow: 0px 0px 10px rgba(50,50,50 ,0.3);

    }

    .articlearrow {
        float: left;
    }

    .o_reg_misgeret {
        width: 100%;
        margin: 20px auto;
        position: relative;
    }

    .homepageslider {
        background-image: url('/images/slider_750_376.png');
    }

    .modal-login .modal-header {
        position: relative;
        justify-content: center;
        background: #f2f2f2;
    }

    .modal-header {
        padding: 15px;
        border-bottom: 1px solid #e5e5e5;
    }

    .articlecontainer, .articlecontainer:hover {
        padding: 5px;
        box-sizing: border-box;
        margin-bottom: 15px;
        position: relative;
box-shadow: 0px 0px 10px #d8d8d8;  
    }

        .articlecontainer .ArticleTitle, .articlecontainer .ArticleTitle:hover {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 15px;
        }

        .articlecontainer .Articleshortdesc, .articlecontainer .Articleshortdesc:hover {
            font-size: 16px;
            font-weight: normal;
            margin-bottom: 15px;
        }

    .homepagesignup {background-color:#ffffff; border-radius:25px; padding:5px 10px; font-size:22px; color:#EB767E; font-weight:bold;}
    .homepagesignup:hover {background-color:#EB767E; border-radius:25px; padding:5px 20px; font-size:22px; color:#ffffff; font-weight:bold; text-decoration:none;}
    .homepagesignupdiv {padding-top:40px !important;}

    .cardarrow {position:absolute; left:37%; top:180px;}



}



.headerhr {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #8c8b8b inset;
}

.subtitle {color:#667387; font-size:26px; }
.homecardtitle {color:#667387;  font-weight:bold}

.reshimotcontainer, .reshimotcontainer:hover {
    padding: 15px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 0px 10px #d8d8d8;
}

.cardcontainer, .cardcontainer:hover {
    padding: 15px;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 0px 10px #d8d8d8;
    margin-bottom:15px;
}


.image-cropper {
    width: 150px;
    height: 200px;
    position: relative;
    overflow: hidden;
   /* border-radius: 50%;*/
    border:1px solid #cccccc; background-color:#f5f5f5;
}
.profile-pic {
  display: inline;
  margin: 0 auto;
  margin-left: -25%;
  width: 100%;
  height: auto;
}
.userCardTitles { font-size: 16px; font-weight:bold;  color: #687388;}


.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #DC747C;
    border-color: #DC747C;
}
.pagination>li>a, .pagination>li>span {
    color: #000000;
}
.divplan {
        padding: 5px;
        box-sizing: border-box;
        margin-bottom: 30px;
        position: relative;
box-shadow: 0px 0px 10px #d8d8d8;  
}
.numphotos {border-radius:50%; width:20px; height:20px; text-align:center; line-height:20px; background-color:#667387; color:#ffffff; display:inline-block}

.form-control {
    font-size: 16px !important;
}





@media (max-width: 600px) {
    #reasonsreg .reasons1 {
        font-size: 14px;
        font-weight: bold;
        color: #667387;
    }

    #reasonsreg .reasons2 {
        font-size: 12px;
        font-weight: normal;
        color: #667387;
        display:none;
    }

.topbatbubble {  
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: #E3757D;
  color:#ffffff;
  width:20px; height:20px; line-height:20px; font-size:14px;
  position:absolute; left:10px; top:-10px
}
}
@media (min-width: 600px) {
    #reasonsreg .reasons1 {
        font-size: 18px;
        font-weight: bold;
        color: #667387;
    }

    #reasonsreg .reasons2 {
        font-size: 16px;
        font-weight: normal;
        color: #667387;
    }

.topbatbubble {  
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: #697389;
  color:#ffffff;
  width:20px; height:20px; line-height:20px; font-size:14px;
  display:inline-block;
}
}

.articlebtnreg {background-color:#EB767E;border:1px solid #EB767E; color:#ffffff !important;  border-radius:20px; padding:10px 30px; display:inline-block; font-size:36px !important; width:100%; max-width:400px;}
.articlebtnreg:hover {background-color:#c85c63;border:1px solid #EB767E; color:#ffffff !important;  border-radius:20px; padding:10px 30px; display:inline-block; font-size:36px !important; width:100%; max-width:400px;}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}